debian/tmp/usr/lib/libkdegames.so.*
debian/tmp/usr/share/apps/kdegames/pics/star.png
debian/tmp/usr/share/icons/crystalsvg/16x16/actions/roll.png
debian/tmp/usr/share/icons/crystalsvg/16x16/actions/highscore.png
debian/tmp/usr/share/icons/crystalsvg/22x22/actions/roll.png
debian/tmp/usr/share/icons/crystalsvg/32x32/actions/roll.png
debian/tmp/usr/share/icons/crystalsvg/32x32/actions/highscore.png
